from odoo import fields, models


class ResPartner(models.Model):
    _inherit = 'res.partner'

    property_ups_carrier_account = fields.Char(
        string="UPS Account Number",
        company_dependent=True,
        help="UPS carrier account number for bill-my-account shipping.",
    )
